@import url('https://fonts.googleapis.com/css2?family=Merriweather:wght@400;700&display=swap');

h1, h2, h3, h4, h5, h6 {
    font-family: 'Merriweather', serif;
}

h1 {
    font-size: 1.5rem !important;
    font-weight: 100 !important;
}

h2 {
    font-weight: 100 !important;
}

h3 {
    font-weight: 100 !important;
}
